@charset "UTF-8";

/*@import "/drive_porter/css/drive_porter.css";*/


/*/==========================================================
/ 
/ JCT案内図
/
==========================================================/*/
#sch_jcmp{

}

#click_map{
	display:block;
	overflow:hidden;
	position:relative;
	width:730px;
	margin:0 auto;
	position:relative;
}

#click_map > img{
	width: min(100%,730px);
	height:auto;
}

#click_map > img:nth-child(n + 2){
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}

#click_map.m_chugoku > img:nth-child(2),
#click_map.m_kansai > img:nth-child(3),
#click_map.m_shikoku > img:nth-child(4),
#click_map.m_kyushu > img:nth-child(5),
#click_map.m_tosu > img:nth-child(6),
#click_map.m_oyamazaki > img:nth-child(7){
	opacity: 1.0;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#click_map{
		width:100%;
	}

	#click_map > img:nth-child(n + 2){
		display:none;
	}

}
